Permalink
Browse files

Bumped up version to 0.9.7 for new release

  • Loading branch information...
1 parent 4548726 commit 2b680a4b6eadd54c52b47730768293a11b708cfa @fabien committed Oct 13, 2008
Showing with 4 additions and 2 deletions.
  1. +2 −0 CHANGELOG
  2. +1 −1 Rakefile
  3. +1 −1 lib/minigems.rb
View
@@ -1,3 +1,5 @@
+0.9.7 - 10/13/2008:
+* MiniGems is now compatible with dynamically created code from RubyInline.
0.9.6 - 10/13/2008:
* Added $MINIGEMS_SKIPPABLE for specifying optional requirements; there are some
gems that do require&rescue to load optional requirements. This construct will
View
@@ -15,7 +15,7 @@ GEM_EMAIL = "info@atelierfabien.be"
GEM_NAME = "minigems"
PKG_BUILD = ENV['PKG_BUILD'] ? '.' + ENV['PKG_BUILD'] : ''
-GEM_VERSION = (Gem::MiniGems::VERSION || "0.9.6") + PKG_BUILD
+GEM_VERSION = (Gem::MiniGems::VERSION || "0.9.7") + PKG_BUILD
RELEASE_NAME = "REL #{GEM_VERSION}"
View
@@ -2,7 +2,7 @@ module Gem
unless const_defined?(:MiniGems)
module MiniGems
- VERSION = "0.9.6"
+ VERSION = "0.9.7"
# The next line needs to be kept exactly as shown; it's being replaced
# during minigems installation.

0 comments on commit 2b680a4

Please sign in to comment.